.password-field {
    position: relative;
}

.toggle-icon {
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    cursor: pointer;
}

/*LOGIN FORM*/
header .navbar-wrapper {
    padding: 50px 80px;
    font-size: 4rem;
    background: #eeeeee;
    color: #333333;
}

header .heading,
header .sub-heading,
.logout-button,
.logout-button,
#addProductBtn {
    font-weight: 500;
}

header .heading {
    line-height: 1;
    margin-bottom: 0;
}

header .sub-heading {
    width: 100%;
    font-size: 25px;
}

.logout-button {
    position: absolute;
    top: 40px;
    right: 70px;
}

#loginForm input::placeholder {
  color: #949494;
  font-weight: normal;
}

#loginForm h5 {
    color: #5a5a5a;
}

#btnSubmit {
    font-weight: 600;
    border: 0;
    background: #5cb85c;
}

/*ADD PRODUCTS*/
#add-product-container {
    padding-left: 92px;
    padding-right: 92px;
}

#add-product-container > h2 {
    font-size: 25px;
}

#add-product-form .form-control {
    border-color: #bababa;
}

#productImage {
    cursor: pointer;
}

#add-product-form input[type="radio"] {
  background: #eee;
}

#add-product-form input[type="radio"]:checked {
    background: blue;
}